# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-29 10:49
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sommeliers', '0010_auto_20170828_1631'),
    ]

    operations = [
        migrations.AddField(
            model_name='sommeliertask',
            name='is_complete',
            field=models.BooleanField(default=False, verbose_name='выполнено'),
        ),
    ]
